@charset "UTF-8";

a:link {
	text-decoration: none;
	color: #0A5591;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

body {
background-position:top;
background-image: url(http://www.osc.ct.gov/tylertest/news/images/releasebg2.png);
background-repeat:no-repeat;
}

.bullets{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-image: url(http://www.osc.ct.gov/tylervendor/images/bullet.png);
	line-height: 2;
}

.date{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}

.pdf{
	color: #0A5B9B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-style: italic;
}

.contact{
	color: #0B5B9B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

img {border: none}

.h2{
	color: #103C65;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: left;
}

.h3{
	color: #103C65;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
}

.release{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}

.readmore{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

#testimonylist {
		font-family: Arial, Helvetica, sans-serif;
		border:1px solid;
		border-collapse: collapse;
		border-color:#CCC;
}

#testimonylist th{
	padding:20px;
	background-color:#103C65;
	color: #FFF;
	text-align:left;
	border:1px solid;
	border-color:#CCC;

	
}

#testimonylist td{
	padding:15px;
	border:1px solid;
	border-color:#CCC;
	
}

#testimonylist tr:nth-child(even){background-color: #f2f2f2}
	



[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc);
font-size: 100%;
}

#menu ul li {
	float: left;
	width: 100%;
}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
font: bold 0.7em/1.4em arial, helvetica, sans-serif;
}
</style>
<![endif]
